
/*---------------
　article
---------------*/
article{
	width: 650px;
	padding: 40px 122px 40px 123px;
	}

article h2{
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 20px;
	}

article h3{
	font-size: 18px;
	}

article p{
	margin: 18px 0px;
	}

article div.catlink{
	float: right;
	font-size: 12px;
	}

/*---------------
　blog
---------------*/
article.blog{
	width: 820px;
	padding: 20px 40px 30px;
	}

article.blog h2{
	font-size: 28px;
	font-weight: normal;
	margin-bottom: 10px;
	}

article.blog h3{
	font-size: 18px;
	}

article.blog div.entrydata{
	padding: 14px 0px;
	border-top: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
	}

article.blog div.date{
	float: left;
	font-size: 12px;
	}


article.blog nav.social{
	margin: 14px 0px;
	}

article.blog p{
	margin: 18px 20px;
	}

article.blog div.fb-comments{
	margin: 18px 20px;
	}

nav.pager{
	text-align: center;
	margin: 30px 0px -15px;
	}

/*---------------
　mailmag
---------------*/

article.mailmag h2{
	float: left;
	}

article.mailmag div.catlink{
	margin-top: 3px;
	}

article.mailmag p.mgt0{
	margin: 0px 0px 18px;
	}

article.mailmag table{
	width: 650px;
	}

article.mailmag table li{
	list-style-type: none;
	}

article.mailmag table.price{
	margin-bottom: 30px;
	}

article.mailmag table.price td{
	font-size: 18px;
	font-weight: bold;
	}

article.mailmag table.price td li{
	font-size: 14px;
	font-weight: normal;
	}

article.mailmag table.tokutei td.table_left {
	width: 200px;
	white-space: nowrap;
	}

article.mailmag input,article.mailmag textarea{
	border:1px solid #AAAAAA;
	height: 1.8em;
	}

article.mailmag input.paypal{
	border-style:none;
	width: 175px;
	height: 38px;
	}

article.mailmag input.text{
	width:430px;
	}

article.mailmag input.password{
	width: 430px;
}

article.mailmag textarea.textarea{
	width: 430px;
	height:10em;
}

article.mailmag input.post-left{
	width:4em;
}

article.mailmag input.post-right{
	width:5em;
}

article.mailmag input.post-add{
	width: 430px;
	margin:3px 0px 3px 0px;
}

article.mailmag input.name{
	width:8em;
}

article.mailmag input.tel{
	width:5em;
}

article.mailmag input.mail{
	width:250px;
	margin:0px 0px 5px;
}


article.mailmag td.submit {
	text-align: center;
	background-color: #D2D2D2;
	}
article.mailmag td.submit input {
	border: none;
	width: 195px;
	height: 38px;
	}
	
article.mailmag input.radio {
	border: none;
	}

article.mailmag div.submit {
	text-align: center;
	margin:10px 0px;
	}

article.mailmag .submit img{
	margin-top: 10px;
	}

article.mailmag .submit p{
	margin: 10px;
	}
article.mailmag .att_paypal{
	text-align: left;
	padding-bottom: 10px;
	}

article.mailmag .att_paypal ul {
	text-align: left;
	}

article.mailmag .att_paypal li{
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 5px 0px;
	list-style-type: square;
	}


article.mailmag .att_subscription ul {
	text-align: left;
	}

article.mailmag .att_subscription li{
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 5px 0px;
	list-style-type: disc;
	color: #cc0000;
	}

div.request{
	text-align: center;
	}

div.request h3{
	position: relative;
	width: 315px;
	margin: 0px;
	padding: 10px 0px 6px;
	text-align: center;
	color: #ffffff;
	font-size: 15px;
	background-color: #20b2c3;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	behavior: url('/common/PIE.htc');
	}

div.request div.inner{
	position: relative;
	width: 293px;
	margin: 0px;
	padding: 15px 10px;
	border: 1px solid #20b2c3;
	background-color: #ffffff;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	behavior: url('/common/PIE.htc');
	}

div.request div.inner p{
	margin: 0px;
	height: 70px;
	font-size: 12px;
	text-align: left;
	}

nav.buy a{
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	background: url('/images/nav_buy.gif') top left no-repeat;
	width: 167px;
	height: 38px;
	margin: 30px auto 0px;
	}

#sample{
	border: 2px solid #ebebeb;
	color: #555555;
	padding: 23px 18px;
	word-wrap: break-word;
}

#sample a.truncate_more_link{
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	background: url('/images/nav_readmore.gif') top left no-repeat;
	width: 149px;
	height: 38px;
	margin: 30px auto 0px;
	}

#confirm_submit,#error_block,#completion_block{
	text-align: center;
	}


article.mailmag div.banner{
	margin: -20px auto 30px;
	}

article.mailmag div.banner img{
	float: left;
	margin-right: 20px;
	}


/*---------------
　contact
---------------*/


/*---------------
　aboutme
---------------*/
article.aboutme h2{
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	background: url('/images/photo_about_01.png') top left no-repeat !important;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/photo_about_01.png", sizingMethod="scale");
	width: 650px;
	height: 463px;
	}

article.aboutme p.mgt0{
	margin: 0px 0px 18px;
	}